org.apache.ignite.mxbean

## Annotation Type MXBeanDescription

    @Documented
     @Retention(value=RUNTIME)
     @Target(value={TYPE,METHOD})
    public @interface MXBeanDescription

Provides description for MBean classes and methods.

### Required Element Summary

Required Elements
`String` `value` Description for Mbean.

### Element Detail

#### value

    public abstract String value

Description for Mbean.

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.7.0
Release Date | : November 30 2018